\lecture{16.11.21 12:15}{}
\file{07_OpThQM_pre.pdf}
\page{46}

\begin{definition}\index{approximate eigenvalue}\index{approximate eigenvectors}
    $\lambda\in\C$ is called an \underline{approximate eigenvalue} of $T\in \mathcal{B}(\mathcal{H})$ if there is an
    $(u_n)_n\subset \mathcal{H}\st\norm{u_n}=1\forall n$ and $\norm{Tu_n - \lambda u_n}\to 0$.\newline
    Such $u_n$ are called \underline{approximate eigenvectors} of $T$ for $\lambda$
\end{definition}

\begin{remark*}
    $\sigma_{app}(T)\subset\sigma(T)$
\end{remark*}

\begin{proposition}
    $\sigma_p(T)\cup\sigma_c(T)\subset\sigma_{app}(T)$ and $\partial\sigma(T)\subset\sigma_{app}$
\end{proposition}

\begin{proposition}
    Let $V$ be a normed vector space and $\tilde V$ be a Banach space.
    Let $f\colon D\to \tilde V$ be uniformly continuous with $D\subset V$.
    Then $\existsone \overline{f}\colon \overline{D}\to\tilde{V}$ continuous ($\overline{f}$ is even uniformly cont.).
\end{proposition}

\page{48}

\begin{corollary}
    If $\sigma_r(T) = \emptyset$, then $\sigma(T) = \sigma_{app}(T)$.
\end{corollary}

\page{49}

\begin{proposition}
    For $T=T^*\in \mathcal{B}(\mathcal{H})$ have $r(T) = \opnorm{T}$, therefore $\opnorm{T}$ or $-\opnorm{T}$ are in $\sigma(T)$.
\end{proposition}

\section*{Functional calculus for selfadjoint bounded operators}
\addcontentsline{toc}{section}{Functional calculus for selfadjoint bounded operators}

\page{50}

\begin{proposition}
    Let $T = T^*\in \mathcal{B}(\mathcal{H})$, set for $p\in\C[X]$
    \begin{gather*}
        p(X) = a_0 + a_1X + \ldots + a_nX\\
        p(T) = a_0 + a_1T + \ldots + a_nT.
    \end{gather*}
    \begin{enumerate}[label = \roman*)]
        \item $\sigma(p(T)) = \sigma_{app}(p(T)) = p(\sigma(T))$
        \item $\sigma_p(p(T)) = p(\sigma_p(T))$ unless $p = a_0$ (degree $0$) and $(T-\lambda)u = 0 \implies (p(T) - p(\lambda))u = 0 \forall p\in\C[X]$
        \item $\opnorm{p(T)} = \max\set{\abs{p(\lambda)}}{\lambda\in\sigma(T)}$
    \end{enumerate}
\end{proposition}

\page{52}

\begin{remark}
    Let $T = T^*\in \mathcal{B}(\mathcal{H})$ and $f\colon\R\to\C$ continuous.\newline
    Then $\exists S\coloneqq f(T)\in \mathcal{B}(\mathcal{H})$ s.t. for $[a,b]\in\sigma(T)$ (existence by compactness of $\sigma(T)$)
    and for $(p_n)_n\subset\C[X]$ uniformly converging to $f$ on $[a,b]$ (existence by Weierstrass approximation):
    $f(T) = \lim_np_n(T)$ w.r.t. $\opnorm{\cdot}$ and $\opnorm{f(T)} = \max\set{\abs{f(\lambda)}}{\lambda\in\sigma(T)}$.
\end{remark}

\newpage